body {  
	font:15px verdana;
	background-color:#000000;
	background-image:url("/bg-light.png");
	background-size:cover;
	background-repeat:no-repeat;
	color:#00FF00;
}

a img { border:1px solid #CCCCCC; margin-top: 4px; }
a img:hover {border:1px solid #00FF00;}
a img:active {border:1px solid #00FF00;}

#mainhome {
	background:#000000;
	color:#dfdfdf;
	width:97%;
	min-height:530px; 
	height:100%; 
	margin:15px auto 20px;
    padding:10px 5px;
	border:3px #808080 ridge;
	overflow-y:auto;
	overflow-x:hidden; 
}

#mainhome a:link { color:#00ff00; text-decoration:underline; }
#mainhome a:visited { color:#00ff00; text-decoration:underline; }
#mainhome a:hover { color:#FFFF00; text-decoration:underline; }
#mainhome a:focus { color:#cd0080; text-decoration:underline; }

/* commented off */
.sidebar {
	width:20%;
	min-height:530px;
	display:inline-block;
	vertical-align:top;
	border-right: 2px #808080 ridge;
	padding: 1px 7px 10px 7px;
}

#topbox {
	width:99%;
	border:1px #00FF00 solid;
	display:inline-block;
	vertical-align:top;
	padding:2px 8px;
}

.icons {
	display:inline-block;
	vertical-align:top;
}

.wpa2hash {
	display:inline-block;
	vertical-align:top;
	margin-left:10px;
}

#sandbox {
	min-height:530px;
	width:99%;
	height:100%;
	display:inline-block;
	vertical-align:top;
}

.status {
	margin:2px;
}

.badge {
	margin:0px 10px;
	padding: 3px;
	border: 0px;
	background-color: transparent;
}

hr { 
	height: 2px;
	background-color:#cccccc; 
	margin:5px auto;
	border:0px;
}

.sep {
	height: 2px;
	background-color:#cccccc; 
	margin:15px auto;
	border:0px;
	width:85%;
}


/*############### tables - OpenWRT */

.wrt-form {
	display:inline-block;
	width:55%;
	border:1px #00FF00 solid;
	margin: 1px;
	padding-left:6px;
	vertical-align:top;
	font-size: 12px;
}

.wrt-form button, input, textarea, select { 
	color: #000000; 
	font-size: 12px;
}

.wrt-script {
	display:inline-block;
	width:43%;
	border:1px #00FFFF solid;
	margin: 1px;
	vertical-align:top;
}

